@charset "UTF-8";
*{
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

html{
  font-size: 62.5%;
  overflow: auto;
}

body{
  font-size: 1.6rem;
}
.main-inner{
  background-color: #FFFFE0;
}

#illustration-sp{
  display: none;
}
h1{
  text-align: center;
  font-size: 10rem;
  font-family: 'Helvetica','Modern',sans-serif;
  color: #804012;
  padding-top: 80px;
}
h2{
  text-align: center;
  font-size: 4rem;
  font-family: 'Helvetica','Modern',sans-serif;
  color: #804012;
  margin-right: 20px;
  letter-spacing: 5px;
}
address{
  text-align: center;
}
address a{
 text-decoration: none;
 font-size: 3rem;
 font-family: 'Helvetica','Modern',sans-serif;
 color: #804012;
 padding-top: 0px;
 padding-bottom: 0px;
}
.menu,.designer,.artist{
  display: flex;
}
.menu{
  width: 590px;
  padding-top: 20px;
  padding-bottom: 40px;
  margin: 0 auto;
}
.menu i{
  font-size: 4rem;
  color: #804012;
}
.menu i:hover{
  color: #ffb3b3;
}
.designer,.artist{
  margin: 0px 40px;
}
.footer-inner{
  background-color: #ffb3b3;
  padding: 125px 0px;
}
@media (max-width: 768px){
  #illustration-pc{
    display: none;
  }
  #illustration-sp{
    display: block;
    padding-top: 40px;
  }
  h1{
    font-size: 10vw;
    padding-top: 110px;
  }
  .menu{
    width: 470px;
    padding-bottom: 50px;
  }
  .designer, .artist{
    margin: 0px 30px;
  }
  h2{
    font-size: 3rem;
  }
  .menu i{
    font-size: 3rem;
  }
}
@media (max-width: 480px){
  .menu{
    width: 330px;
    padding-bottom: 30px;
  }
  .designer, .artist{
    margin: 0px 20px;
  }
  h2{
    font-size: 2rem;
    margin-right: 10px;
  }
  .menu i{
    font-size: 2rem;
  }
  .footer-inner{
    padding: 40px 0px;
  }
  h3{
    font-size: 2rem;
  }
  address a{
    font-size: 2rem;
  }
}
